Description
__ fsw Changeset: 337 (e784d0191567)

Bug #914 Masque erroné en cas de bande polluée partiellement

Bug #862 Valeurs des masques RW erronées dans TM_LFR_PARAMETER_DUMP

Bug #657 HK_LFR_xE_CNT doesn't manage the wrap of 8bits counter error

Bug #912 champ HK_LFR_SC_POTENTIEL_FLAG passe a OFF

Bug #911 champ HK_LFR_PAS_FILTER_ENABLED non mis a jour apres envoi TC_LFR_LOAD_FILTER_PAR
Bug #910 HK_LFR_DPU_SPW_LINK_STATE: ERROR_WAIT = 1

History

#1 - 02/02/2017 04:44 PM - bruno katra

- Assignee changed from bruno katra to paul leroy

Bien regu et testé. Par contre, Alexis fait remarquer que tu n'as pas poussé sur le serveur tes modifs depuis le 16 janvier et que "si une météorite
rase Rennes ce soir bah on n'a pas les sources..."

#2 - 03/02/2017 07:23 AM - paul leroy

C'est beau de veiller sur son vieux maitre. Je pousse je pousse!

#3 - 03/02/2017 10:09 AM - Veronique bouzid
- Status changed from New to Feedback

- Assignee changed from paul leroy to Veronique bouzid

Installation du soft 3.1.0.7 sur pc-solar3 dans le répertoire /opt/LFR/LFR-FSW/3.1.0.7.
Création du répertoire de données /home/validation/data/R3+/3.1.0.7/1.1.91
Mise a jour des fichiers d'initialisation LFRControlPlugin_start.py param.py

Lancement du test de surveillance des hk (‘home/validation/SCRIPT/just_hk_survey.py) et vérifiaction avec LFR EGSE de la version de soft utilisée
ainsi que du FPGA.

Tout semble optimal.
Les fichiers de logs (2017_02_03-10_01_06-*) sont rangés dans le repertoire /home/validation/data/R3+/3.1.0.7/1.1.91/TESTS-UNITAIRES/just_hk.

---> LANCEMENT DE LA VALIDATION

Contexte du test

FSW 3.1.0.7

VHDL 1.1.91

EM1 sans Timegen

SocExplorerEngine.getSocExplorer: Version = 0.7.0, Branch = 0.6, Changeset = c459540a6dbd+
StarDundee

#4 - 10/03/2017 02:41 PM - Veronique bouzid
- Status changed from Feedback to Closed

Files
README 21.1 KB 02/02/2017 paul leroy
fsw-3-1-0-7 4.03 MB 02/02/2017 paul leroy
